<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Art</title>
    <!-- CSS BOOTSTRAP -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- BOOTSTRAP ICONS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">
    <!-- CSS DO ART -->
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <!-- HEADER -->
    <div class="container-fluid">
        <header class="row" id="header">
            <div id="logo-container">
                <img src="img/art_logo.svg" alt="Art" id="logo">
                <h1>Art</h1>
            </div>
            <p>Exibições de arte urbana</p>
        </header>

        <nav id="navbar" class="container">
            <div class="row justify-content-center">
                <a href="#">Home</a>
                <a href="#">Projetos</a>
                <a href="#">Artistas</a>
                <a href="#">Contato</a>
            </div>
        </nav>
    </div>

    <!-- MAIN IMAGE -->
    <div class="container" id="main-image-container">
        <div class="main-image center-image">
            <div class="main-image-info">
                <h2>Arte no muro de Davi</h2>
                <p class="secondary-color">Realizada em 02/01/2022</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
        </div>
    </div>

    <!-- GALLERY -->
    <div class="container" id="gallery-container">
        <div class="col-12">
            <h1>Artes em destaque</h1>
        </div>
        <div class="row gx-md-5">
            <div class="col-12 col-md-6">
                <div class="small-image-container center-image" id="img2"></div>
                <h3>Obra de Arthur</h3>
                <p class="secondary-color">Realizada em 26/01/2018</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
            <div class="col-12 col-md-6">
                <div class="small-image-container center-image" id="img3"></div>
                <h3>Grafite da Av. Paulista</h3>
                <p class="secondary-color">Realizada em 14/06/2021</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
            <div class="col-12 col-md-6">
                <div class="small-image-container center-image" id="img4"></div>
                <h3>Arte em conjunto do Metrô</h3>
                <p class="secondary-color">Realizada em 19/01/2018</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
            <div class="col-12 col-md-6">
                <div class="small-image-container center-image" id="img5"></div>
                <h3>Obra de Paulo</h3>
                <p class="secondary-color">Realizada em 12/12/2015</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
            <div class="col-12 col-md-6">
                <div class="small-image-container center-image" id="img6"></div>
                <h3>Grafite no centro da cidade</h3>
                <p class="secondary-color">Realizada em 13/02/2012</p>
                <a href="#" class="btn">Detalhes</a>
            </div>
        </div>
    </div>

    <!-- FOOTER -->
    <footer class="container">
        <p class="secondary-color">Nos encontre nas redes sociais:</p>
        <div class="row justify-content-center" id="social-icons-container">
            <div class="col-1">
                <a href="#"><i class="bi bi-facebook secondary-color"></i></a>
            </div>
            <div class="col-1">
                <a href="#"><i class="bi bi-instagram secondary-color"></i></a>
            </div>
            <div class="col-1">
                <a href="#"><i class="bi bi-twitter secondary-color"></i></a>
            </div>
        </div>

        <p class="secondary-color">Art &copy; 2021</p>
    </footer>
</body>
</html>